<tr
        class="
            border-b border-gray-50 dark:border-gray-700
            {{ this.striped ? 'odd:gray-50 odd:dark:bg-gray-900 even:white even:dark:bg-gray-800' : '' }}
        "
>
    {% block content '' %}
</tr>
